table.pmlisttable { } td.date { white-space: nowrap; } span.pmlistgrey12 { font-size: 13px; color: #7F7F7F; } span.pmlistblack12 { font-size: 13px; color: #000000; } span.pmblack10 { font-size: 10px; color: #000000; } span.pmlisttitle { font-size: 12px; font-weight: bold; color: #000000; } span.pmactivemonth { font-size: 12px; color: #7F7F7F; } span.pminactivemonth { font-size: 12px; color: #BFBFBF; } h1.pmheadline { font-size: 24px; font-weight: bold; color: #BD6100; text-align:center;margin-top:15px;} p { line-height: 130%; } 


.pressemitteilung {background:lightyellow; padding:10px; width:620px; min-width:615px;font-size:13px;} .pressemitteilungh1{ text-align:center;font-size:18px;color:black; padding-left:20px;padding-right:20px;padding-top:35px;}.presselinks{float:left;}

-ms-transform:rotate


.presserechts{float:left;margin:20px;} 


.presse_bt{
    width:154px;
   height:1069px;
   background-image: url(/Internet/images/misc/pressemitteilung.png);
}

.richtung {
	/*position: relative;*/
	font-size: 300%;
}

.links {
	/*left: 0%;
	top: 40%; */
	-ms-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
}